%YAML 1.1
---
filename_prefix: p3_standalone_output
Averaging Type: Instant
Field Names:
  - T_mid
  - T_mid_at_2m
  - T_prev_micro_step
  - qv
  - qc
  - qr
  - qi
  - qm
  - nc
  - nr
  - ni
  - bm
  - qv_prev_micro_step
  - eff_radius_qc
  - eff_radius_qi
  - eff_radius_qr
  - precip_liq_surf_mass
  - precip_ice_surf_mass
  - micro_liq_ice_exchange
  - micro_vap_liq_exchange
  - micro_vap_ice_exchange
  - rainfrac
  - p3_T_mid_tend
  - p3_qc_tend
output_control:
  Frequency: 1
  frequency_units: nsteps
  MPI Ranks in Filename: true
...
